<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_rect_round_11_solid_white">

    <com.joanzapata.pdfview.PDFView
        android:id="@+id/pdfview"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginStart="166dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="166dp"
        android:layout_marginBottom="20dp"
        android:background="@android:color/transparent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/qr_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="17dp"
        android:text="微信扫描二维码查看"
        android:textColor="#ff333333"
        android:textSize="10sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        tools:ignore="SmallSp" />

    <ImageView
        android:id="@+id/qrCode"
        android:layout_width="79dp"
        android:layout_height="79dp"
        android:layout_marginBottom="9dp"
        android:contentDescription="@null"
        android:scaleType="fitXY"
        app:layout_constraintBottom_toTopOf="@id/qr_tip"
        app:layout_constraintEnd_toEndOf="@id/qr_tip"
        app:layout_constraintStart_toStartOf="@id/qr_tip"
        tools:src="@mipmap/img_error" />

</androidx.constraintlayout.widget.ConstraintLayout>